Skip to navigation

Deletes a document in the workspace

View as Markdown

This operation permanently deletes a document by ID.

Required authentication scopes: dtr.documents.write

Authentication

AuthorizationBearer
JWT Bearer token from Docusign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The ID of the account
workspaceIdstringRequiredformat: "uuid"
The ID of the workspace
documentIdstringRequiredformat: "uuid"
The ID of the document

Response

Document has been successfully deleted

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error